/* general styles */
html, body {
	margin:0;
	padding:0;
}

td.bigimage-text-cell{
}

div.item-recommendation-container{
	position:relative;
	margin-bottom:10px;
	text-align:left;
	margin-top:33px;
	border-radius:0 5px 5px 5px;
	-moz-border-radius:0 5px 5px 5px;
	-webkit-border-radius:0 5px 5px 5px;
}

div.item-recommendation-container a{
	background:none;
}

div.item-recommendation-content-container{
	overflow:hidden;
	padding:5px;
}

div.item-recommendation-content{
}

div.item-recommendation-loading{
	text-align:center;
	color:gray;
	height: 100%;
	padding: 2% 0 6%;
	background: url(../v2/images/ajax_loader_icon.gif);
	background-repeat: no-repeat;
	background-position: center 65%;
}

div.recommendation-item{
	float:left;
	padding-top:0px;
}

div.recommendation-item-bigimage{
}

div.recommendation-item td{
	vertical-align:top;
}

div.recommendation-item-img-container{
	/*
	#position:relative;
	*/
	display:table;
	float:left;
	height:40px;
	width:40px;
	margin:auto;
	text-align:center;
}

div#affiliate_250_250_root div.recommendation-item-img-container,
div#affiliate_160_600_root div.recommendation-item-img-container,
div#affiliate_330_247_root div.recommendation-item-img-container{
	height:100px;
	width:100px;
}


div.recommendation-item-infos{
	width:200px;
	float:left;
	padding-left:10px;
}

div.recommendation-item-img-container-inner{
	/*
	#left:0px;
	#position:absolute;
	#top:50%;
	*/
	display:table-cell;
	vertical-align:middle;
	width:40px;
	height:40px;
}

div#affiliate_250_250_root div.recommendation-item-img-container-inner,
div#affiliate_160_600_root div.recommendation-item-img-container-inner,
div#affiliate_330_247_root div.recommendation-item-img-container-inner{
	width:100px;
	height: 100px;
}

div#affiliate_330_247_root td {
	padding-left: 11px;
	padding-right: 11px;
}

div.recommendation-item-img-container-inner a img{
	/*
	#position:relative;
	#top:-50%;
	*/
	vertical-align:middle;
	border:0px;
}

div#affiliate_250_250_root div.recommendation-item-img-container-inner a img{
	max-width: 100px;
	max-height: 100px;
}

a.recommendation-item-title{
	display:block;
	height:32px;
	overflow:hidden;
	margin-top:20px;
}

div.item-recommendation-content-container strong {
	font-size:14px;
	display:block;
	margin-top:10px;
}

/* main style family */

div.item-recommendation-stylefamily-main div.item-recommendation-container{
	border:1px solid #c8c8c8;
}
div.item-recommendation-stylefamily-main span.item-recommendation-header-text{
	position:absolute;
	top:-25px;
	left:-1px;
	line-height:23px;
	color:#FF5900;
	font-weight:bold;
	display:block;
	padding-left:10px;
	padding-right:10px;
	border:1px solid #cbcbcb;
	border-bottom:1px solid white;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
}

span.item-recommendation-ht-cl,
span.item-recommendation-ht-cr{
	height:5px;
	width:5px;
	position:absolute;
	top:-1px;
}


span.item-recommendation-ht-cl{
	background:url(site/layout/lightgray_title_clt.gif);
	left:-1px;
}

span.item-recommendation-ht-cr{
	background:url(site/layout/lightgray_title_crt.gif);
	right:-1px;
}

div.item-recommendation-stylefamily-main div.recommendation-item{
	border:1px solid white;
}

/* user account menu style family */
div.item-recommendation-stylefamily-uam div.item-recommendation-container{
	background:#f1f1f1;
}
div.item-recommendation-stylefamily-uam span.item-recommendation-header-text{
	display:block;
	height:20px;
	padding:5px 0 0 6px;
	background:#dedede;
	font-weight:bold;
}

div.item-recommendation-stylefamily-uam span.item-recommendation-ht-cl,
div.item-recommendation-stylefamily-uam span.item-recommendation-ht-cr{
	background:none;
}

/* box in left search_left */

div.item-recommendation-style-search_left div.recommendation-item{
	height:auto;
}

/* listing page format (full-width except for right search_left) */

div.item-recommendation-style-listings div.item-recommendation-container{
	float:left;
	margin-left:5px;
	width:775px;
	margin-top:25px;
}

div.item-recommendation-style-listings div.item-recommendation-content-container{
	height:53px;
}

div.item-recommendation-style-listings div.recommendation-item{
	width:189px;
	overflow:hidden;
}

/* listing_big3 page format (full-width except for right search_left) */

div.item-recommendation-style-listings_big3 div.item-recommendation-container{
	margin-left:5px;
	width:775px;
	margin-top:25px;
}

div.item-recommendation-style-listings_big3 div.item-recommendation-content-container{
	height:110px;
}

div.item-recommendation-style-listings_big3 div.recommendation-item{
	width:248px!important;
	overflow:hidden;
	background: none!important;
	border: none!important;
}

/* listing_big3_bottom page format (full-width except for right search_left) */

div.item-recommendation-style-listings_big3_bottom div.item-recommendation-container{
	float:left;
	margin-left:3px;
	width:765px;
	margin-top:0px;
}

div.item-recommendation-style-listings_big3_bottom div.item-recommendation-content-container{
	height:110px;
}

div.item-recommendation-style-listings_big3_bottom div.recommendation-item{
	width:244px!important;
	overflow:hidden;
	background: none!important;
	border: none!important;
}

/* message page format */

div.item-recommendation-style-message div.item-recommendation-container{
	width:978px;
}

div.item-recommendation-style-message div.recommendation-item{
	width:192px;
	overflow:hidden;
}

div.item-recommendation-style-item_page{
	margin-top:50px;
}

div.item-recommendation-style-item_page span.item-recommendation-header-text{
	width:960px;
	background:url("site/layout/headers.png") repeat-x;
	font-size:13px;
	color:white;
	background-position:0 -27px;
	height:27px;
	border:0;
	line-height:27px;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
}

/* full width */

div.item-recommendation-style-listing_map div.item-recommendation-content-container,
div.item-recommendation-style-search_top div.item-recommendation-content-container{
	height:65px;
}

/* because #8442 */
div.item-recommendation-style-listing_map div.item-recommendation-content-container  table tr td a.recommendation-item-title,
div.item-recommendation-style-search_top div.item-recommendation-content-container  table tr td a.recommendation-item-title ,
div.item-recommendation-style-search_left div.item-recommendation-content-container  table tr td a.recommendation-item-title {
	margin-top:0px;
	height:30px;
}
/* end because #8442*/

div.item-recommendation-style-listing_map div.recommendation-item,
div.item-recommendation-style-search_top div.recommendation-item{
	width:240px;
	overflow:hidden;
}

div.item-recommendation-style-listing_map div.item-recommendation-loading
div.item-recommendation-style-search_top div.item-recommendation-loading{
	line-height:25px;
}

/* main page format (middle column) */

div.item-recommendation-style-teszvesz_index div.item-recommendation-content-container{
	padding:3px;
	height:110px;
}

div.item-recommendation-style-teszvesz_index div.item-recommendation-container{
	margin-top:5px;
}

div.item-recommendation-style-teszvesz_index div.recommendation-item{
	overflow:hidden;
	width:235px;
	height:112px;
	background:#e9e9e9;
	margin-right:5px;
}

div.item-recommendation-style-teszvesz_index div.recommendation-item table{
	height:100%;
	font-size:13px;
}

div.item-recommendation-style-teszvesz_index div.recommendation-item td.recommendation-item-td-left{
	vertical-align:middle;
}

div.item-recommendation-style-teszvesz_index div.recommendation-item td.recommendation-item-td-right div{
	position:relative;
	height:112px;
}

div.item-recommendation-style-teszvesz_index div.recommendation-item td.recommendation-item-td-right div a{
	margin-left:10px;
	margin-right:10px;
}

div.item-recommendation-style-teszvesz_index div.recommendation-item td.recommendation-item-td-right div strong{
	position:absolute;
	bottom:20px;
	left:10px;
	width:100%;
}

div.item-recommendation-style-teszvesz_index div.recommendation-item-last{
	margin:0;
}

/* remove because #8442
div.item-recommendation-style-teszvesz_index a.recommendation-item-title{
	height:85px;
}
*/

/* vaterashop */

div.item-recommendation-style-shop div.item-recommendation-container{
	margin:0;
	width:767px;
}

div.item-recommendation-style-shop div.item-recommendation-content-container{
	height:111px;
}

div.item-recommendation-style-shop div.recommendation-item{
	width:260px;
	background:red;
	height:52px;
	overflow:hidden;
}

/* user account menu, left column */

/* remove because #8442
div.item-recommendation-style-user_account_menu div.recommendation-item,
div.item-recommendation-style-user_account_menu a.recommendation-item-title{
	height:auto;
}
*/

div.item-recommendation-style-user_account_menu div.recommendation-item{
	padding-top:5px;
	padding-bottom:5px;
	background:url("/images/v2/images/column_bottom_background.gif") repeat-x bottom left;
}
div.item-recommendation-style-user_account_menu div.recommendation-item-first{
	padding-top:0;
}
div.item-recommendation-style-user_account_menu div.recommendation-item-last{
	padding-bottom:0;
	background:transparent;
}

/* user account menu, main column bottom */

div.item-recommendation-style-user_account_menu_list div.recommendation-item{
	width:24%;
}

/* big images */
div.item-recommendation-bigimg div.recommendation-item{
	width:232px;
	overflow:hidden;
	height:108px;
	background:#e9e9e9;
	margin: 0px 5px 5px 0px;
	border:1px solid #C8C8C8;
}

div.item-recommendation-bigimg div.recommendation-item-img-container{
	height:100px;
}

div.item-recommendation-bigimg div.recommendation-item-img-container,
div.item-recommendation-bigimg div.recommendation-item-img-container-inner{
	width:100px;
}
/* remove because #8442
div.item-recommendation-bigimg a.recommendation-item-title {
	height:auto;
}
*/
#affiliate_728_90_root {
	width:728px;
	height:90px;
	background:url(../affiliate/images/banner_bg/728x90_teszvesz.png);
}
#affiliate_468_120_root {
	width:468px;
	height:120px;
	background:url(../affiliate/images/banner_bg/468x120_teszvesz.png);
}
#affiliate_160_600_root {
	width:160px;
	height:600px;
	background:url(../affiliate/images/banner_bg/160x600_teszvesz.png);
}
#affiliate_728_90_root div.affiliate_content {
	width:200px;
	height:50px;
	float:left;
	margin-left:10px;
	margin-top:20px;
}
#affiliate_468_120_root div.affiliate_content {
	padding-top:15px;
}
#affiliate_468_120_root table {
	margin-left:3px;
}
#affiliate_468_120_root td {
	text-align:center;
	width:144px;
	padding:0 3px;
}
a.affiliate-item-title {
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#F7389C;
	text-decoration:none;
}
#recomm-title-affiliate {
	height:30px;
	width:150px;
	overflow:hidden;
	margin-bottom:2px;
}

div#affiliate_728_90_root #recomm-title-affiliate {
	width: 179px;
}

div.affiliate-item-price strong {
	font-family:verdana;
	font-size:13px;
}
span.view-link a {
	color:#36BBBA;
	font-family:verdana;
	font-size:10px;
	text-decoration:none;
}
span.view-link {
	position:absolute;
	right:0;
	bottom:0;
}
div.affiliate-item-price {
	width:160px;
	position:relative;
}

div#affiliate_728_90_root div.affiliate-item-price {
	width:179px;
}

#affiliate_468_120_root #recomm-title-affiliate,
#affiliate_468_120_root div.affiliate-item-price {
	width:auto;
}
#affiliate_468_120_root #recomm-title-affiliate {
	height:35px;
	line-height:17px;
	width:140px;
}
a.root-link {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:120px;
	height:25px;
}
#affiliate_468_120_root a.root-link {
	width:85px;
	height:20px;	
}
div.affiliate-item-img-container{
	height:40px;
	width:40px;
	margin:auto;
	text-align:center;
}
#affiliate_160_600_root div.affiliate_content {
	padding-top:50px;
}
#affiliate_160_600_root a.root-link {
	width:160px;
	height:50px;
}
#affiliate_160_600_root div.affiliate-item-img-container,
#affiliate_250_250_root div.affiliate-item-img-container,
#affiliate_330_247_root div.affiliate-item-img-container {
	width:100px;
	height:100px;
}
#affiliate_160_600_root td {
	height:260px;
	width:125px;
	vertical-align:top;
	padding:0 15px;
	text-align:center;
}
#affiliate_160_600_root a.affiliate-item-title {
	font-size:13px;
}
#affiliate_160_600_root div.affiliate-item-price {
	height:20px;
}
#affiliate_160_600_root div.affiliate-item-price strong {
	font-size:15px;
}
#affiliate_160_600_root div.affiliate-item-price, 
#affiliate_160_600_root #recomm-title-affiliate {
	width:125px;
}
#affiliate_160_600_root span.view-link, #affiliate_250_250_root span.view-link,
#affiliate_330_247_root span.view-link {
	position:relative;
	display:block;
}
#affiliate_160_600_root span.view-link a {
	font-size:12px;
}
#affiliate_160_600_root #recomm-title-affiliate {
	margin:5px 0;
	height: 90px;
}
#affiliate_250_250_root {
	width:250px;
	height:250px;
	background:url(../affiliate/images/banner_bg/250x250_teszvesz.png);
}
#affiliate_250_250_root div.affiliate_content,
#affiliate_330_247_root div.affiliate_content {
	padding-top:40px;
}
#affiliate_250_250_root a.root-link {
	height:35px;
}
#affiliate_250_250_root td,
#affiliate_330_247_root td  {
	text-align:center;
}
#affiliate_250_250_root #recomm-title-affiliate,
#affiliate_250_250_root div.affiliate-item-price {
	width:110px;
}
#affiliate_250_250_root table {
	padding:0 10px;
}
#affiliate_250_250_root #recomm-title-affiliate {
	margin:5px 0;
	height:45px;
}
#affiliate_250_250_root span.view-link a,
#affiliate_330_247_root span.view-link a {
	font-size:11px;
}
#affiliate_330_247_root {
	width:330px;
	height:247px;
	background:url(../affiliate/images/banner_bg/330x247_teszvesz.png);
}
#affiliate_330_247_root a.root-link {
	height:30px;
	width:140px;
}
#affiliate_330_247_root div.affiliate_content {
	padding:40px 10px 0 10px;
}
#affiliate_330_247_root #recomm-title-affiliate,
#affiliate_330_247_root div.affiliate-item-price {
	width:130px;
}
#affiliate_330_247_root #recomm-title-affiliate {
	margin:5px 0;
	height:45px;
}
#affiliate_330_247_root td.affiliate-cell-2 {
	padding-left:25px;
}
#affiliate_468_80_root {
	width:468px;
	height:80px;
	background:url(../affiliate/images/banner_bg/468x80_teszvesz.png);
}
#affiliate_468_80_root div.affiliate_content {
	float:left;
	margin-top:10px;
	margin-left:10px;
}
#affiliate_468_80_root a.root-link {
	height:20px;
}
div.recomm-title-affiliate-1 {
	margin-left:5px;
}
#affiliate_250_250_root div.affiliate-item-price {
	height:25px;
}
#affiliate_330_247_root div.affiliate-item-price {
	height:20px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#recomm-title-affiliate {
		line-height:16px;
	}
}

.affiliate-table {
	margin: auto;
}

.affiliate-row {
	margin: auto;
}

.affiliate-cell {
	float: left;
}

#affiliate_250_250_root div.affiliate-table {
	padding: 5px;
}

#affiliate_160_600_root div.affiliate-table {
	padding: 10px;
	padding-left: 15px;
	width: 140px;
}

#affiliate_330_247_root div.affiliate-cell {
	width: 135px;
	padding-left: 3px;
    padding-right: 18px;
}

#affiliate_330_247_root div.affiliate-table {
	padding-left: 13px;
	width: 320px;
}

#affiliate_250_250_root div.affiliate-cell {
	padding-left: 2px;
}

#affiliate_250_250_root div.affiliate-table {
	padding-left: 15px;
}

#affiliate_468_80_root div.affiliate-table {
	width: 440px;
	margin-left: 15px;
	margin-top: 10px;
}

#affiliate_728_90_root div.affiliate-table {
	width: 720px;
}

#affiliate_468_80_root div.affiliate-cell {
	width: 200px;
	padding-right: 10px;
	display: inline;
}

#affiliate_728_90_root div.affiliate-cell {
	width: 225px;
	padding-right: 10px;
	display: inline;
}

#affiliate_468_120_root div.affiliate-table {
	margin-left: 15px;
	margin-top: 5px;
}

#affiliate_468_120_root div.affiliate-cell {
	padding-left: 3px;
	padding-right: 3px;
}

#affiliate_468_120_root #recomm-title-affiliate {
	height: 32px;
	line-height: 14px;
}

.item-recommendation-style-item_page_top_tv span.item-recommendation-header-text {
	display: none !important;
}

.item-recommendation-style-item_page_top_tv div.item-recommendation-container {
	border-radius: 5px 5px 5px 5px;
	margin-top: 4px;
}

.item-recommendation-style-item_page_top_tv div.recommendation-item {
	margin-right: 4px;
	border: 1px solid #C8C8C8 !important;
	background: none repeat scroll 0 0 #E9E9E9;
	width: 378px;
}

.item-recommendation-style-item_page_top_tv a.recommendation-item-title {
	margin-top: 10px;
}
div#gr_tv_index_left_cont div.item-recommendation-container {
	border: none;
	margin-top: 0;
}
div#gr_tv_index_left_cont span.item-recommendation-header-text {
	background: url("site/layout/headers.png") repeat-x scroll 0 0 transparent;
	height: 27px;
	line-height: 27px;
	color: white;
	position: static;
	border: none;
	border-radius: 0;
	font-size: 13px;
}
div#gr_tv_index_left_cont div.item-recommendation-content-container {
	padding: 2px;
}
